From 685e35cd853d17ecc5bf984537d3cd7b9eadac08 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 13:54:52 +0200
Subject: [PATCH 039/308] bitcoin: rebuild for libressl-2.9.2.

---
 srcpkgs/bitcoin/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/bitcoin/template b/srcpkgs/bitcoin/template
index 040dadbb0b2..035ef9cc657 100644
--- a/srcpkgs/bitcoin/template
+++ b/srcpkgs/bitcoin/template
@@ -1,7 +1,7 @@
 # Template file for 'bitcoin'
 pkgname=bitcoin
 version=0.18.0
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--with-incompatible-bdb --disable-ccache --disable-static
  --enable-hardening --with-boost=${XBPS_CROSS_BASE}/usr"

